package WordList::CryptoCurrency::Catalog::Name;

our $DATE = '2018-01-16'; # DATE
our $VERSION = '20180116'; # VERSION

use WordList;
our @ISA = qw(WordList);

our %STATS = ("avg_word_len",8.70344827586207,"longest_word_len",29,"num_words",1450,"shortest_word_len",2,"num_words_contains_whitespace",257,"num_words_contains_unicode",0,"num_words_contains_nonword_chars",275); # STATS

1;
# ABSTRACT: List of cryptocurrency names

=pod

=encoding UTF-8

=head1 NAME

WordList::CryptoCurrency::Catalog::Name - List of cryptocurrency names

=head1 VERSION

This document describes version 20180116 of WordList::CryptoCurrency::Catalog::Name (from Perl distribution WordLists-CryptoCurrency-Catalog), released on 2018-01-16.

=head1 SYNOPSIS

 use WordList::CryptoCurrency::Catalog::Name;

 my $wl = WordList::CryptoCurrency::Catalog::Name->new;

 # Pick a (or several) random word(s) from the list
 my $word = $wl->pick;
 my @words = $wl->pick(3);

 # Check if a word exists in the list
 if ($wl->word_exists('foo')) { ... }

 # Call a callback for each word
 $wl->each_word(sub { my $word = shift; ... });

 # Get all the words
 my @all_words = $wl->all_words;

=head1 STATISTICS

 +----------------------------------+------------------+
 | key                              | value            |
 +----------------------------------+------------------+
 | avg_word_len                     | 8.70344827586207 |
 | longest_word_len                 | 29               |
 | num_words                        | 1450             |
 | num_words_contains_nonword_chars | 275              |
 | num_words_contains_unicode       | 0                |
 | num_words_contains_whitespace    | 257              |
 | shortest_word_len                | 2                |
 +----------------------------------+------------------+

The statistics is available in the C<%STATS> package variable.

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/WordLists-CryptoCurrency-Catalog>.

=head1 SOURCE

Source repository is at L<https://github.com/perlancar/perl-WordLists-CryptoCurrency-Catalog>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=WordLists-CryptoCurrency-Catalog>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 AUTHOR

perlancar <perlancar@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2018 by perlancar@cpan.org.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut

__DATA__
0x
10M Token
1337
2GIVE
300 Token
42-coin
808Coin
8Bit
9COIN
AI Doctor
AICHAIN
ALIS
ALQO
ANRYZE
APX
ARbit
ATBCoin
ATLANT
ATMChain
ATMCoin
ATN
AWARE
Abjcoin
Abncoin
Accelerator Network
Ace
Aces
Achain
Acoin
AdCoin
AdEx
AdShares
Adelphoi
Advanced Internet Blocks
Adzcoin
Aeon
Aerium
Aeron
Aeternity
Agoras Tokens
Agrello
AgrolifeCoin
Aidos Kuneen
Aigang
Aion
AirSwap
AirToken
Akuya Coin
AllSafe
Allion
AlpaCoin
Alphabit
AltCommunity Coin
Altcoin
AmberCoin
Ambrosus
Ammo Reloaded
AmsterdamCoin
AnarchistsPrime
Animecoin
Anoncoin
AntiBitcoin
Antilitecoin
Antimatter
AppCoins
AppleCoin
AquariusCoin
Aragon
Arcade Token
ArcticCoin
Ardor
Argentum
Argus
Aricoin
Ark
ArtByte
Artex Coin
Asch
Aseancoin
AsiaCoin
Asiadigicoin
Astro
Atmos
Atomic Coin
AudioCoin
Augur
Auroracoin
AurumCoin
Authorship
Autonio
AvatarCoin
Aventus
Avoncoin
Axiom
B2B
B3Coin
BCAP
BERNcash
BITFID
BLOCKv
BLUE
BOAT
BOScoin
BROTHER
BT1 [CST]
BT2 [CST]
BTCMoon
BTCtalkcoin
BTSR
Bancor
Bankcoin
Bankex
Basic Attention Token
Bastonet
BatCoin
Bata
Bean Cash
Beatcoin
BeaverCoin
Bela
BenjiRolls
BestChain
BetaCoin
BiblePay
Bibox Token
BigONE Token
BigUp
BillaryCoin
Billionaire Token
Binance Coin
BioBar
BiosCrypto
BipCoin
Birds
Bismuth
Bit20
BitAlphaCoin
BitAsean
BitBar
BitBay
BitBoost
BitClave
BitCoal
BitConnect
BitDegree
BitDice
BitQuark
BitSend
BitSerial
BitShares
BitSoar
BitTokens
Bitair
Bitbase
Bitcedi
Bitcloud
Bitcoin
Bitcoin 21
Bitcoin Atom [Futures]
Bitcoin Cash
Bitcoin Diamond
Bitcoin Fast
Bitcoin God
Bitcoin Gold
Bitcoin Planet
Bitcoin Plus
Bitcoin Red
Bitcoin Scrypt
Bitcoin Silver
Bitcoin2x
BitcoinDark
BitcoinX
BitcoinZ
Bitcore
Bitcrystals
Bitcurrency
Bitdeal
Bitgem
Bitmark
Bitok
Bitpark Coin
Bitradio
Bitstar
Bitswift
Bitvolt
Bitz
Bitzeny
BlackCoin
Blackmoon Crypto
Blackstar
BlakeStar
Blakecoin
BlazeCoin
BlazerCoin
Blitzcash
BlockCAT
BlockCDN
BlockMason Credit Protocol
BlockPay
Blockchain Index
Blocknet
Blockpool
Blocktix
Bloom
BlueCoin
BnrtxCoin
Bodhi
Bolenum
Bolivarcoin
Bonpay
Boolberry
BoostCoin
Bottos
Bounty0x
Bowhead
BowsCoin
Braincoin
Bread
Breakout
Breakout Stake
BriaCoin
BridgeCoin
BritCoin
Bubble
Bulwark
BumbaCoin
BunnyCoin
Burst
BurstOcean
BuzzCoin
Byteball Bytes
Bytecent
Bytecoin
Bytom
C-Bit
CBD Crystals
CCMiner
CFun
CHIPS
COMSA [ETH]
COMSA [XEM]
CORION
COSS
CRTCoin
CVCoin
Cabbage
CacheCoin
Californium
CaliphCoin
CampusCoin
CanYaCoin
Canada eCoin
CannaCoin
CannabisCoin
Cannation
Cappasity
Capricoin
CarTaxi Token
Carboncoin
Cardano
Cash Poker Pro
Cashcoin
Cashme
Casino
Catcoin
Ccore
Centra
Centurion
ChainCoin
ChainLink
ChanCoin
Change
Cheapcoin
ChessCoin
Chronobank
Chronologic
Chronos
Cindicator
Circuits of Value
Civic
Clams
ClearPoll
CloakCoin
Cloud
ClubCoin
CoExistCoin
Cobinhood
CoffeeCoin
Cofound.it
Coimatic 2.0
Coimatic 3.0
Coin(O)
Coin2.1
CoinDash
Coinlancer
Coinonat
CoinonatX
ColossusCoinXT
Colossuscoin V2
Comet
Commodity Ad Network
Compcoin
CompuCoin
Concoin
Condensate
Confido
Content and AD Network
Copico
Corethum
CorgiCoin
Counterparty
Coupecoin
Crave
Cream
Creatio
Creativecoin
Credence Coin
Creditbit
Credo
CrevaCoin
CrowdCoin
Crown
CryptCoin
Crypto
Crypto Bullion
CryptoCarbon
CryptoEscudo
CryptoForecast
CryptoInsight
CryptoPing
CryptoWorldX Token
Cryptojacks
Cryptonex
Cryptonite
Cryptopay
CryptopiaFeeShares
Crystal Clear 
Cthulhu Offerings
Cubits
Curecoin
CybCSec
CyberCoin
CyberMiles
Cycling Coin
Cyder
Cypher
DAO.Casino
DAPPSTER
DCORP
DECENT
DEW
DFSCoin
DIBCOIN
DIMCOIN
DNotes
DROXNE
Dai
Dalecoin
Darcrus
DarkLisk
Darsek
Dash
Dashcoin
Dashs
Databits
Datum
DavorCoin
DaxxCoin
Debitcoin
DecentBet
Decentraland
Decision Token
Decred
DeepBrain Chain
DeepOnion
Delphy
DeltaCredits
Denarius
Dent
Dentacoin
Desire
Destiny
DeusCoin
Deutsche eMark
Diamond
DigiByte
DigiCube
DigiPulse
Digital Bullion Gold
Digital Credits
Digital Money Bits
Digital Rupees
DigitalDevelopersFund
DigitalNote
DigitalPrice
Digitalcoin
DigixDAO
Dimecoin
DimonCoin
Dinastycoin
Divi
Dix Asset
Dogecoin
Dollar Online
Dollarcoin
DomRaider
Donationcoin
DopeCoin
Dotcoin
Dovu
DraftCoin
Dragonchain
Dreamcoin
DubaiCoin
Dubstep
Dutch Coin
Dynamic
Dynamic Trading Rights
DynamicCoin
E-Dinar Coin
E-coin
E4ROW
EA Coin
ECC
EDRCoin
EGO
ELTCOIN
ENTCash
EOS
EOT Token
ERC20
ETHGAS
ETHLend
EXRNchain
EagleCoin
EarthCoin
Ebittree Coin
EchoLink
EcoCoin
Ecobit
Edgeless
EggCoin
Eidoo
Einsteinium
Elacoin
Elastic
Elcoin
Electra
Electroneum
Elementrem
Elixir
Ellaism
Elysium
Embers
Emerald Crypto
Emercoin
Emphy
EncrypGen
EncryptoTel [WAVES]
Energo
Energycoin
Enigma
Enigma Project
Enjin Coin
EquiTrader
Ergo
Eroscoin
Eryllium
Escroco
Espers
Eternity
EthBet
Ethbits
EtherDelta Token
Ethereum
Ethereum Cash
Ethereum Classic
Ethereum Dark
Ethereum Gold
Ethereum Lite
Ethereum Movie Venture
Etheriya
Etheroll
Etherparty
Ethos
Eurocoin
EuropeCoin
EventChain
EverGreenCoin
Everex
Everus
Evil Coin
Evotion
Exchange Union
ExchangeN
ExclusiveCoin
Expanse
Experience Points
FAPcoin
FIMKrypto
FLiK
FORCE
FUNCoin
Faceblock
Facecoin
Factom
FairCoin
FairGame
Fantomcoin
Farad
Fargocoin
Farstcoin
Fastcoin
Fazzcoin
Feathercoin
FedoraCoin
FidentiaX
Filecoin [Futures]
FinCoin
FireFlyCoin
Firecoin
First Bitcoin
First Bitcoin Capital
FirstBlood
FirstCoin
FlappyCoin
Flash
FlavorCoin
Flaxscript
Flixxo
FlorinCoin
FlutterCoin
Flycoin
FlypMe
FoldingCoin
Fonziecoin
Footy Cash
Francs
Franko
FrankyWillCoin
Frazcoin
Freicoin
FuckToken
FuelCoin
FujiCoin
Fujinto
FunFair
FundYourselfNow
FutCoin
FuturXe
FuzzBalls
G3N
GAIA
GAY Money
GBCGoldCoin
GCoin
GET Protocol
GOLD Reward Token
GPU Coin
GXShares
Gambit
Game
GameBet Coin
GameChain System
GameCredits
GameLeagueCoin
GameUnits
GanjaCoin
Gapcoin
Gas
GeertCoin
Genaro Network
Genesis Vision
GeoCoin
GeyserCoin
Gifto
Giga Watt Token
Gimli
GlassCoin
Global Business Revolution
Global Currency Reserve
Global Jobcoin
Global Tour Coin
GlobalBoost-Y
GlobalCoin
GlobalToken
Gnosis
GoByte
Gold Pressed Latinum
GoldBlocks
GoldCoin
GoldMaxCoin
GoldPieces
GoldReserve
GoldUnionCoin
Golem
Golfcoin
Golos
Golos Gold
Goodomy
Granite
Grantcoin
Greencoin
Grid+
GridCoin
Grimcoin
Groestlcoin
Growers International
GuccioneCoin
Gulden
Guncoin
HEAT
HEROcoin
HODL Bucks
HOdlcoin
HTML5COIN
HTMLCOIN
Hacken
Hackspace Capital
Halcyon
Halloween Coin
Happy Creator Coin
Happycoin
HarmonyCoin
Hawala.Today
HealthyWormCoin
Hedge
Helleniccoin
HelloGold
HempCoin
HempCoin (HMP)
Hexx
HiCoin
High Gain
High Performance Blockchain
High Voltage
HitCoin
Hive
HoboNickels
HollyWoodCoin
HomeBlockCoin
Honey
Hshare
Hubii Network
Humaniq
Huncoin
HunterCoin
Hush
Hyper
Hyper Pay
Hyper TV
HyperStake
I/O Coin
I0Coin
ICO OpenLedger
ICOBID
ICON
ICOS
INS Ecosystem
ION
IOStoken
IOTA
Iconic
Iconomi
Ignis
Ignition
Impact
ImpulseCoin
InPay
IncaKoin
Incent
Independent Money System
India Coin
Indorse Token
InfChain
Infinitecoin
Infinity Economics
Infinity Pay
InflationCoin
Influxcoin
Ink
Innova
InsaneCoin
Intelligent Trading Tech
IntenseCoin
International Diamond
Internet Node Token
Internet of People
Internet of Things
Internxt
Interstellar Holdings
Interzone
InvestDigital
InvestFeed
InvisibleCoin
IoT Chain
IrishCoin
IslaCoin
Ixcoin
Janus
JavaScript Token
Jetcoin
Jewels
Jin Coin
Jingtum Tech
Jinn
JobsCoin
Joincoin
Joulecoin
Karbo
Karma
Karmacoin
KashhCoin
Kayicoin
Kcash
KekCoin
KemCredit
KickCoin
KiloCoin
Kin
KingN Coin
Kobocoin
Kolion
Komodo
Kore
Kronecoin
KuCoin Shares
Kubera Coin
Kurrent
KushCoin
Kyber Network
Kzcash
LAToken
LAthaan
LBRY Credits
LEOcoin
LIFE
LLToken
LUXCoin
Lamden
Lampix
LanaCoin
LandCoin
Lazaruscoin
LePen
LeaCoin
Leek Coin
Legends Room
LendConnect
LetItRide
Leverj
LeviarCoin
LevoPlus
Lex4All
Lightning Bitcoin
Linda
Link Platform
LinkedCoin
Linx
Lisk
LiteBar
LiteBitcoin
LiteCoin Gold
LiteCoin Ultra
LiteDoge
Litecoin
Litecoin Plus
Litecred
LoMoCoin
LockChain
Loopring
LottoCoin
LuckChain
Luna Coin
Lunyr
Lykke
MACRON
MCAP
MMXVI
MOAC
MSD
MTMGaming
Machinecoin
Macro
Madcoin
Maecenas
Magi
MagicCoin
Magnet
Magnetcoin
Magnum
MaidSafeCoin
Maker
Mao Zedong
Marijuanacoin
Marscoin
MarteXcoin
MarxCoin
Master Swiscoin
Masternodecoin
Matchpool
Matryx
Mavro
MaxCoin
MazaCoin
Measurable Data Token
MediBloc
MediShares
Megacoin
Melon
Memetic (PepeCoin)
Mercury
Mercury Protocol
MergeCoin
Metal
Metal Music Coin
MetalCoin
Metaverse ETP
MicroMoney
MiloCoin
Mincoin
MindCoin
Minereum
Miners' Reward Token
Mineum
Minex
MinexCoin
Mintcoin
Mixin
MobileCash
MobileGo
Modum
Moeda Loyalty Points
Moin
MojoCoin
MonaCoin
Monaco
Monero
Moneta
MonetaryUnit
Monetha
Money
MoneyCoin
Monkey Project
Monoeci
Monster Byte
Mooncoin
MorningStar
Mothership
Motocoin
Musicoin
Musiconomi
MustangCoin
Mutual Coin
MyBit Token
MyWish
Myriad
Mysterium
NAGA
NAV Coin
NEM
NEO
NEO GOLD
NEVERDIE
NVO
Namecoin
NamoCoin
Natcoin
Neblio
Nebulas
Nekonium
NeosCoin
NetCoin
Netko
Network Token
Neumark
Neuro
Neutron
NevaCoin
NewYorkCoin
Newbium
Nexium
Nexus
Nimfamoney
Nimiq
NoLimitCoin
NobleCoin
NodeCoin
Novacoin
NuBits
NuShares
Nuls
Numeraire
Numus
NumusCash
Nxt
Nyancoin
OAX
OBITS
OCOW
OKCash
OP Coin
OX Fina
Obsidian
Oceanlab
Octanox
OctoCoin
Olympus Labs
Omicron
OmiseGO
Omni
OneRoot Network
Onix
Opal
Open Trading Network
Operand
Opescoin
Opus
OracleChain
Orbitcoin
Orlycoin
Ormeus Coin
OsmiumCoin
Oxycoin
Oyster
P7Coin
PACcoin
PIECoin
PIVX
PLNcoin
POLY AI
PRCoin
PRIZM
PX
Pabyosi Coin Special
Pakcoin
Pandacoin
Paragon
ParallelCoin
ParkByte
Particl
Pascal Coin
Pascal Lite
Patientory
PayCoin
PayCon
PayPeer
PayPie
Payfair
Paypex
Peacecoin
PeepCoin
Peercoin
Peerplays
PeopleCoin
Pepe Cash
Pesetacoin
PetroDollar
Phantomx
Philosopher Stones
Phoenixcoin
Phore
Photon
Piggycoin
Pillar
PinkCoin
PinkDog
Pioneer Coin
PiplCoin
Pirate Blocks
Pirl
PizzaCoin
PlatinumBAR
PlayerCoin
Playkey
PlexCoin
PlusCoin
Pluton
Po.et
PoSToken
PoSW Coin
PokeCoin
Polis
Polybius
PonziCoin
PopularCoin
Populous
PosEx
PostCoin
PotCoin
Power Ledger
Presearch
President Johnson
President Trump
Primalbase Token
Primas
Prime-XI
Primecoin
Primulon
Printerium
PrismChain
Privatix
ProChain
ProCurrency
Project Decorum
Project-X
Propy
Prospectors Gold
Protean
Prototanium
Psilocybin
Publica
Pulse
Pura
Pure
PureVidz
PutinCoin
Pylon Network
QASH
QLINK
Qbao
Qibuck Asset
Qora
Qtum
Quantstamp
Quantum
Quantum Resistant Ledger
Quark
Quatloo
QuazarCoin
Qube
QubitCoin
Quebecoin
QunQun
Quotient
Qvolta
Qwark
RChain
REAL
REX
RHFCoin
RSGPcoin
RabbitCoin
Radium
RaiBlocks
Raiden Network Token
Rasputin Online Coin
Ratecoin
Rawcoin
Rcoin
Rebellious
Red Pulse
RedCoin
ReddCoin
ReeCoin
Regacoin
Regalcoin
Remicoin
Renos
Request Network
Revain
RevolverCoin
Rialto
RichCoin
Ride My Car
Riecoin
Rimbit
Ripio Credit Network
Ripple
Ripto Bux
Rise
Rivetz
RonPaulCoin
Roofs
RouletteToken
Royal Kingdom Coin
RoyalCoin
Royalties
Rubies
RubleBit
Rubycoin
Runners
Rupaya
Rupaya [OLD]
Rupee
RussiaCoin
Russian Mining Coin
Rustbits
SACoin
SALT
SHACoin
SHIELD
SIBCoin
SIGMAcoin
SIRIN LABS Token
SISA
SOILcoin
SONM
STEX
STRAKS
Safe Exchange Coin
Safe Trade Coin
SafeCoin
SagaCoin
Sakuracoin
SaluS
Sand Coin
Santa Coin
Santiment Network Token
Sativacoin
SatoshiMadness
Save and Gain
Scorecoin
SecretCoin
SecureCoin
SegWit2x
Selfiecoin
Selfkey
Senderon
Sequence
Sexcoin
Shadow Token
ShadowCash
Sharechain
Sharkcoin
ShellCoin
Shift
Shilling
Shorty
Show
Siacoin
Signatum
Simple Token
SingularDTV
SixEleven
Skeincoin
SkinCoin
Skycoin
Slevin
Sling
Smart Investment Fund Token
SmartBillions
SmartCash
SmartCoin
SmartMesh
SmileyCoin
SnakeEyes
Snovio
Soarcoin
Social
Social Send
SocialCoin
Sojourn
SolarCoin
Solarflarecoin
Solaris
Soma
SongCoin
SoonCoin
SophiaTX
Sovereign Hero
SpaceCoin
SpankChain
Spectre.ai Dividend Token
Spectre.ai Utility
Spectrecoin
Speedcash
Sphere
Sphre AIR 
SportsCoin
SportyFi
Spots
SpreadCoin
Sprouts
SproutsExtreme
StarCash Network
StarCredits
Starbase
Starta
Startcoin
Status
Stealthcoin
Steem
Steem Dollars
Stellar
Steneum Coin
Steps
Sterlingcoin
Storj
Storjcoin X
Storm
Stox
Stratis
Streamr DATAcoin
Stress
StrikeBitClub
StrongHands
Substratum
Sugar Exchange
Sumokoin
SunContract
Super Bitcoin
SuperCoin
SuperNET
Suretly
SwagBucks
SwapToken
Swapcoin
Swarm City
SwftCoin
Swing
Swisscoin
SydPak
Syndicate
Synereo
Synergy
Syscoin
T-coin
TAGRcoin
TEKcoin
TIES Network
TOKYO
TRON
TaaS
TagCoin
TajCoin
Tao
Target Coin
TattooCoin (Limited)
TattooCoin (Standard Edition)
TeamUp
TechShares
Telcoin
Tellurion
TenX
TeraCoin
TerraNova
Terracoin
TeslaCoilCoin
TeslaCoin
Tether
Tezos (Pre-Launch)
The ChampCoin
The Cypherfunks
The Vegan Initiative
TheCreed
TheGCCcoin
Theresa May Coin
Tierion
Tigercoin
Time New Bank
Titcoin
TittieCoin
ToaCoin
TodayCoin
TokenCard
TokenClub
Tokes
Tokugawa
TopChain
TopCoin
Topaz Coin
Torcoin
Tracto
Trade Token
TransferCoin
TrezarCoin
Triaconta
Triangles
TrickyCoin
Trident Group
Triggers
Tristar Coin
Trollcoin
Truckcoin
TrueFlip
TrumpCoin
TrustPlus
TurboCoin
Tychocoin
UAHPay
UFO Coin
UG Token
UGAIN
UNCoin
UR
USDe
UTRUST
Ubiq
Ulatech
Ultimate Secure Cash
UltraCoin
UnbreakableCoin
UniCoin
Unify
Unikoin Gold
United Bitcoin
United Traders Token
Unitus
Unity Ingot
Universal Currency
UniversalRoyalCoin
Universe
Unobtanium
Unrealcoin
Upfiring
Uquid Coin
Uro
Useless Ethereum Token
UtaCoin
VIBE
VIP Tokens
VIVO
VPNCoin
Valorbit
VapersCoin
Vault Coin
Vcash
VeChain
VectorAI
Veltor
Verge
VeriCoin
Verify
Veritaseum
VeriumReserve
Veros
Version
Vertcoin
Vezt
Viacoin
Viberate
Virta Unique Coin
Virtacoin
Virtacoinplus
VirtualCoin
Visio
Viuly
Voise
VoteCoin
Voxels
Voyacoin
Vsync
Vulcano
WA Space
WARP
WAX
WETH
WINCOIN
WMCoin
WaBi
Wagerr
Walton
WandX
Waves
Waves Community Token
WavesGo
WayGuide
WaykiChain
WeAreSatoshi
WeTrust
WhaleCoin
WhiteCoin
Wi Coin
Wild Beast Block
Wild Crypto
Wings
Wink
WomenCoin
Woodcoin
WorldCoin
Worldcore
Wowcoin
X-Coin
X2
XDE II
XGOX
XPlay
XTD Coin
XTRABYTES
XYLO
Xaucoin
Xaurum
Xenon
Xios
Xonecoin
YENTEN
YOYOW
Yacoin
YashCoin
Yellow Token
Yescoin
Yocoin
ZClassic
ZCoin
ZSEcoin
Zap
Zayedcoin
Zcash
Zeitcoin
ZenCash
ZenGold
Zennies
Zephyr
Zero
ZetaMicron
Zetacoin
Zeusshield
Zilbercoin
Zlancer
ZoZoCoin
Zoin
Zonecoin
ZrCoin
Zurcoin
adToken
aelf
bitBTC
bitCNY
bitEUR
bitGold
bitJob
bitSilver
bitUSD
bitqy
district0x
e-Gulden
eBIT
eBitcoin
eBitcoinCash
eBoost
eGold
eLTC
eREAL
eUSD
encryptotel-eth
iBTC
iBank
iCoin
iDice
iEthereum
iExec RLC
iQuant
iTicoin
iXledger
netBit
onG.social
ugChain
vSlice
vTorrent
